# dotfiles

## Quickstart

Install [uv](https://docs.astral.sh/uv/getting-started/installation/)

```console
$ git clone --bare git@git.ivnglkv.me:root/dotfiles.git $HOME/.dotfiles
$ alias dotfiles='/usr/bin/git --git-dir=$HOME/.dotfiles/ --work-tree=$HOME'
$ dotfiles checkout
$ dotfiles config --local status.showUntrackedFiles no
$ cd .local/share/dotfiles
$ uv run ansible-playbook -i inventory.ini --ask-become-pass install_dev_tools.yml
```

